Subject: Re: FVWM: Make Icon Sticky on demand

From: Markus Grunwald <[email-masked]>
Date: Tue, 10 Apr 2001 13:05:15 +0200

Hi!

> > > fvwm2 is just too configurable ;)
> >
> > No, it *isn't*.  Actually it's not flexible enough.  Otherwise
> > people would not keep asking for new features of this kind :-)
>
> ey, come on! you dev'ping guys did great work, you know that! and all of
> this for free (which means: for us). you don't have to launch
> google-keyword-cheating-search-promos to spread one of the most flexible
> windowmanagers all over the world. if i need something slim an lean, i
> take fvwm2. if i need something big'n fat, i take fvwm2 too! that's my
> opinion (for several years now).

I don't do this normally, but...

HIP HIP ... <how do you spell "HOORAY"? >

I agree 100% and want to thank the fvwm2 developers this way...

-- 
Markus Grunwald

Registered Linux User Nr 101577      PGP Key:
http://counter.li.org                http://www.grunwald.2xs.de
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].